@0    = ~So you are the stranger that I have heard about... They said that someone new... had come to the Deep Gardens... Why are you here...? Have the Colours called you...? The Essences...? No... It is not that... Tell me... Tell...~
@1    = ~It was a mistake! A mage tried to imprison me, but instead I woke up here. I don't even know where I am. Are you the elder of this place? Help me return to Athkatla.~
@2    = ~You're probably insane, old man. You can't help me.~
@3    = ~(The man puts his finger into a bottle of silver mud and spreads it on your lips.) Now tell me... tell me everything...~
@4    = ~(You feel a strange surge of energy overwhelm you. The liquid forces you to tell your story.)~
@5    = ~A mage tried to imprison me, but... I woke up here. I don't even know where I am. You seem to be the elder of this place. Can you help me return to Athkatla?~
@6    = ~I know nothing about the world you are speaking of... The Colours may be the key... I think I may know the way... Do you wish to know the path...?~
@7    = ~My Lord... He will be able to return you to your world... your different world... But the Master won't help you freely... You will need a gift for him... Bring him all ten Colours... The ten Essences... Yes... He loves them... He loves us... He is us, and he is every Colour...~
@8    = ~What?~
@9    = ~There are Gardens near here... Places where the Colours live... Find them, and find the others who may also have them... Now go and look for them... Find ten different Essences...~
@10   = ~But I do warn you... Be careful... Essences live... they feel... they sense... Do not ignore that... Every Colour has its own Soul... Red may be angry when you enter its Garden... Green may be resentful... Gold is cold but brilliant... Do not ignore them...~
@11   = ~Now go... If you are in need of help, find my friend near the cirle of stones... He may guide you and tell you something... something about our Gardens...~
@12   = ~Why are you here? I... I do not sense all ten Essences... You do not have them... I told you what to do... Find them... Find all ten Colours, then I will send you to my Master... Find them...~
@13   = ~You... you have them... I can feel it... Then ten Essences... Now I can send you to our Master... Please, do not argue with him... He is a good person... a blessed person... Are you ready...? Do you want to go there...? To the Colour's Dream...?~
@14   = ~Yes. I am ready.~
@15   = ~No... Not yet.~
@16   = ~Good... Then... close your eyes and feel the Dream... Find the Colour's Dream...~
@17   = ~Go then... Finish what you must, then... then come back... I will show you the Path...~
